PHP CVE-2016-4473 Incomplete Fix Remote Code Execution Vulnerability

Bugtraq ID: 98999
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-4473
Remote: Yes
Local: No
Published: Jun 08 2017 12:00AM
Updated: Jun 08 2017 12:00AM
Credit: Hans Jerry Illikainen
Vulnerable: Redhat Software Collections 1 for RHEL 7 0
Redhat Software Collections 1 for RHEL 6
PHP PHP 5.6.22
PHP PHP 5.6.21
PHP PHP 5.6.20
PHP PHP 5.6.19
PHP PHP 5.6.18
PHP PHP 5.6.17
PHP PHP 5.6.13
PHP PHP 5.6.12
PHP PHP 5.6.11
PHP PHP 5.6.1
PHP PHP 5.6
PHP PHP 7.0.7
PHP PHP 5.6.2
PHP PHP 5.6.14
PHP PHP 5.6.10
Not Vulnerable: PHP PHP 7.0.8
PHP PHP 5.6.23


 

Privacy Statement
Copyright 2010, SecurityFocus